function [Rgeom] = eval_Rgeom(~,g,~,model,gauss)
% function [Rgeom] = eval_Rgeom(x,g,v,model,whichgrid)
% #codegen

if ~gauss
    Rgeom = model.geom.LamGr*g(model.geom.ind_Rgeom,:);
else
    Rgeom = model.geom.LamGrgauss*g(model.geom.ind_Rgeom,:);
end

return